
/* Class = "NSButtonCell"; title = "Pabeigts"; ObjectID = "8vK-Nu-dzi"; */
"8vK-Nu-dzi.title" = "Pabeigts";

/* Class = "NSSegmentedCell"; dCm-aV-EjP.ibShadowedToolTips[0] = "Klikšḳiniet, lai iezīmētu attēlu."; ObjectID = "dCm-aV-EjP"; */
"dCm-aV-EjP.ibShadowedToolTips[0]" = "Klikšḳiniet, lai iezīmētu attēlu.";

/* Class = "NSSegmentedCell"; dCm-aV-EjP.ibShadowedToolTips[1] = "Klikšḳiniet, lai iezīmētu attēla masku."; ObjectID = "dCm-aV-EjP"; */
"dCm-aV-EjP.ibShadowedToolTips[1]" = "Klikšḳiniet, lai iezīmētu attēla masku.";

/* Class = "NSSlider"; ibShadowedToolTip = "Koriǵējiet attēla mērogu."; ObjectID = "gzD-a7-rxk"; */
"gzD-a7-rxk.ibShadowedToolTip" = "Koriǵējiet attēla mērogu.";

/* Class = "NSButton"; ibShadowedToolTip = "Pabeidziet rediǵēšanu."; ObjectID = "hhJ-Cs-DY9"; */
"hhJ-Cs-DY9.ibShadowedToolTip" = "Pabeidziet rediǵēšanu.";
